/* Localized versions of Info.plist keys */

CFBundleName = "Pashua";
CFBundleShortVersionString = "Pashua version 0.9.3";
CFBundleGetInfoString = "Pashua version 0.9.3, Copyright 2003-2006 Carsten Blüm.";
NSHumanReadableCopyright = "© Carsten Blüm, 2003-2006";
